1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Lt+ + stary dash = jak to bedzie ?

Temat na forum 'Kosz' rozpoczęty przez Keres, Listopad 21, 2010.

  1. Keres

    Keres Użytkownik Użytkownik

    Dołączył:
    Kwiecień 14, 2010
    Posty:
    216
    Polubienia:
    14
    Punkty za osiągnięcia:
    18
    No wiec jak wiemy za tydzien lub dwa wyjdzie nowy ixtreme.

    Problem w tym ze mam aktualnie dash 9199 i nie wiem co zrobic .

    Czy najpierw musze wgrac ten nowy dash i dopiero potem isc wgrac ixtrema , cz nie ma to znaczenia i najpierw wgrywam ixtrema potem dash?

    Chcialbym tak zrobic , aby nie miec oflagowanej konsoli , bo byc moze jesli ixtreme pozwoli chcialbym pograc na live :D
     
  2. Lotnik421 Xbox One

  3. clumzy

    clumzy Użytkownik Użytkownik

    Dołączył:
    Wrzesień 27, 2010
    Posty:
    199
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Cosmo Canyon
    nie ma znaczenia.,o ile teraz na nowym db nie uruchomisz żadnej gry z ap2.5(flagują).
    lepiej poczekać na nowy fw i póżniej zaktualizować dash.
     
  4. tomciopaluch

    tomciopaluch Banned

    Dołączył:
    Maj 14, 2009
    Posty:
    367
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Bochnia, Poland
    przepraszam ze namieszam, ale wrocilem niedawno zza granicy i nie jestem w temacie , z tymi nowymi tematami, dashami i lt itp itd:):)

    napisze krotko , mam konsole kupiona 18 miesiecy temu , jasper wyprodukowna 18.10.2008 , naped nie wiem jaki, przerobiona xtreme 1,5 lub ixtreme 1.51 jakos tak chyba..ostatni dash jaki aktualizowalem przez pendrive to taki su20076000_00000000 okolo 8-12 miesiecy temu :)

    Nie zalezy mi totalnie na grze w sieci, nie mam bana zadnego ale nie bede nigdy podpinal xsa do neta...
    Ostatnio bez problemu gralem w gry ( dorwalem na jakims zagranicznym forum) COD black ops, medal of honor i halo reach.. ukonczylem wszystkie..
    od dluzszego czasu wszystkie nowe gry patchowalem na wave3 przy uzyciu 3rd wave patcher i gralem w kazda nowosc

    Czy bez problemu zagram teraz w fable 3, nfs i assasina nowego??? prosze bardzo o odpowiedz
     
  5. Keres

    Keres Użytkownik Użytkownik

    Dołączył:
    Kwiecień 14, 2010
    Posty:
    216
    Polubienia:
    14
    Punkty za osiągnięcia:
    18
    Za tydzien lub dwa wyjdzie nowy ixtreme , wiec radzil bym ci spokojnie poczekac, wgrac nowego i dopiero aktualizowac.
     
  6. tomciopaluch

    tomciopaluch Banned

    Dołączył:
    Maj 14, 2009
    Posty:
    367
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Bochnia, Poland
    ja nie chce nic aktualizowac... tylko pytam czy jak normalnie pobiore nowe gry uzywej wave patchera i zpat****e na wave 3, nagram to czy zagram normalnie ( nie chce przerabiac na nowo konsoli i aktualizowac nic)
     
  7. clumzy

    clumzy Użytkownik Użytkownik

    Dołączył:
    Wrzesień 27, 2010
    Posty:
    199
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Cosmo Canyon
    @ tomciopaluch.
    jeśli patchowałeś do wave 3 to masz ix1.6 co najmniej.
    niektóre nowe gry wymagają najnowszego dasha,nie zagrasz w nie na swoim flashu na obecną chwilę.
    potrzebne będzie przeflashowanie na najnowszy fw ,który m wyjśc.

    edt.
    raczej jest pewne,że wszystkie nowe gry które wyjdą teraz bedą wymagały aktualizacji do najnowszego db.
     
  8. matsaw

    matsaw Użytkownik Użytkownik

    Dołączył:
    Listopad 20, 2010
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Rzeszów
    tomciopaluch
    Będziesz miał problem ... w Fable 3 właściwie masz szansę pograć ... wyszło AP 2.5 (czyli takie utrudniające życie zabezpieczenie)
    jeżeli nie wiesz jaki napęd masz to popatrz tu --- http://microsoft.blognewschannel.com/wp-content/uploads/2007/02/xbox-360-dvd-drive.jpg
    jest mnóstwo informacji o tym na naszym forum i na internecie ... zachęcam poczytaj ...

    bez różnicy ... ixtreme nie ma nic wspólnego z dashem i w żaden sposób na niego nie wpływa to przeróbka napędu, a nie oprogramowania konsoli
     
  9. tomciopaluch

    tomciopaluch Banned

    Dołączył:
    Maj 14, 2009
    Posty:
    367
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Bochnia, Poland
    dzieki za odpowiedz... dzieki za link - JUZ WIEM ZE MAM NAPED toshiba samsung czy to cos zmienia???
     
  10. matsaw

    matsaw Użytkownik Użytkownik

    Dołączył:
    Listopad 20, 2010
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Rzeszów
    tak ... nie będziesz mógł zagrać w podane przez ciebie gry dopóki LT+ nie wyjdzie, albo jakiś patch który AP 2.5 objedzie (poza Fable3) :(
    narazie nie sposób zagrać w nie z tym napędem ...
    ale oczywiście są wyjątki ... generalnie szkoda próbować, bo ci się dashboard zaktualizuje i do starego nie wrócisz
     
  11. tomciopaluch

    tomciopaluch Banned

    Dołączył:
    Maj 14, 2009
    Posty:
    367
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Bochnia, Poland
    ok.dziekuje...czyli jedyne wyjscie to narazie tylko pobrac gry i niech sobie czekaja ,, poczekac na najnowsza przerobke i udac sie do punktu jakiegs
    gdzie mi przerobia konsole na nowo??? ??


    czy jesli juz zgralem NFS i FABLE oraz uzylem patcha na wave 3 i takie iso juz mam ktore czeka na wypalenie to czy gra spatchowana na wave 3 bedzie normlanie dzialac jak przerobie na nowo konsole na najnowsze xtreme czy musze zasysac gry od nowa i nie patchowac


    dziekuje wszystkim.juz nioe bede o nic pytal :)
     
  12. clumzy

    clumzy Użytkownik Użytkownik

    Dołączył:
    Wrzesień 27, 2010
    Posty:
    199
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Cosmo Canyon
    jeżeli ten napęd był oryginalnie w konsoli to zmienia.
    dla tych napędów nie trzeba lt+ i nawet nie ma żadnego info na temat ukazania się tego fw dla samsungów.(samsung omija zabezpieczenia ap.25)

    edit.nie do końca wiadomo jak to jest z patchowaniem wave w nowych grach.
    najlepsze i jedyne wyjście to wrzucić fw LT 1.0 do tego samsunga.(nie musisz się martwić o wave wtedy)
     
  13. tomciopaluch

    tomciopaluch Banned

    Dołączył:
    Maj 14, 2009
    Posty:
    367
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Bochnia, Poland
    tak oczywiscie byl oryginalny z konsola,,,czyli jest szansa ze jednak jest szansa ze zagram w nowe gry tak samo jak w cod.medala i halo?? bez przerabiania konsoli i tej calej zabawy??wystarczy ze zgram gre jak zawsze patch na wave 3 i do konsoli??? mialem juz nie pisac ale skoro pojawila sie jakas nadzieja to znow pytam ehhe..dziekuje za odpowiedzi
     
  14. matsaw

    matsaw Użytkownik Użytkownik

    Dołączył:
    Listopad 20, 2010
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Rzeszów

    oczywiście że będą działać o to właśnie w tym chodzi żeby z każdego wave ci czytało, ale lepiej dmuchać na zimno i na razie zostaw sobie obrazy w komputerze, a jak wypaliłeś już płytki to nic się nie dzieje, w 90% będą ci działały ...
    poczekaj może nawet nie będziesz musiał płacić 50zł za przeróbkę ... codziennie są nowe pomysły jak AP 2.5 obejść ... poczekaj .

    tak ale nie wszystkie omijają ... więc lepiej powiedzieć, że nie da rady niż później słuchać pretensji, prawda ?
     
  15. Mateo215

    Mateo215 Świeżak Świeżak

    Dołączył:
    Grudzień 26, 2009
    Posty:
    0
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    mam pytanie mam konsole z roku 2009 arcade mam napend liteona przerobionego i moje pytanie mam stary napend Hitachi z konsoli z roku 2006 czy ten nowy gry rusza ??
     
  16. Marf

    Marf Użytkownik Użytkownik

    Dołączył:
    Luty 4, 2010
    Posty:
    1024
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Poczekaj azz wyjdzie LT+,wgraj LT+ i potem nowego dasha.
    Bo jak na nowym dashu utuchomisz nowe gry (AC:B,Fable 3,NFS HP) to Ci niby oflaguje.

    Mateo - chodzi Ci o wsadzenie tego hitachi do tego xboxa z 2008 ?
    Nie beda dzialaly bo wykryje,ze zmieniles naped.
     
Wczytywanie...

Poleć forum